<?xml version="1.0" encoding="utf-8"?>
<AddFriendsShakeOtherConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <AccountIntervalMin>10</AccountIntervalMin>
  <AccountIntervalMax>20</AccountIntervalMax>
  <AddNumber>5</AddNumber>
  <AddIntervalMin>5</AddIntervalMin>
  <AddIntervalMax>10</AddIntervalMax>
  <ShakeIntervalMin>10</ShakeIntervalMin>
  <ShakeIntervalMax>20</ShakeIntervalMax>
  <LoopNum>1</LoopNum>
</AddFriendsShakeOtherConfig>